Yes, and with that change, all works fine. I found I even had stuff from ipython 0.10 laying around. <div><br></div><div>I think I started to get the hang of the new configuration system. Thanks for documenting that further. Can someone give me a quick pointer to how I might set a default font for Qt Console that is larger (I know of C-+/-). </div>
<div><br></div><div>- Kevin Buchs<br><br><div class="gmail_quote">On Mon, Nov 7, 2011 at 11:02 AM, Thomas Kluyver <span dir="ltr">&lt;<a href="mailto:takowl@gmail.com">takowl@gmail.com</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;">
<div class="im"><div class="gmail_quote">On 7 November 2011 16:58, Kevin Buchs <span dir="ltr">&lt;<a href="mailto:kevin.buchs@gmail.com" target="_blank">kevin.buchs@gmail.com</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">


<div><div class="gmail_quote"><br><div> When I start from a command line, I see this:</div></div></div><blockquote style="margin:0pt 0pt 0pt 40px;border:medium none;padding:0px"><div><div class="gmail_quote"><div><div>

&gt; <font color="#cc0000">python.exe ipython-qtconsole-script.pyw</font></div>
</div></div></div><div><div class="gmail_quote"><div><div><font color="#3333ff">Traceback (most recent call last):</font></div></div></div></div><div><div class="gmail_quote"><div><div><font color="#3333ff">  File &quot;&lt;string&gt;&quot;, line 1, in &lt;module&gt;</font></div>



</div></div></div><div><div class="gmail_quote"><div><div><font color="#3333ff">  File &quot;C:\Python27\lib\site-packages\ipython-0.11-py2.7.egg\IPython\zmq\__init__.py&quot;, line 25, in &lt;module&gt;</font></div>
</div></div></div><div><div class="gmail_quote"><div><div><font color="#3333ff">    minimum_pyzmq_version, pyzmq_version))</font></div></div></div></div><div><div class="gmail_quote"><div><div><font color="#3333ff">ImportError: IPython.zmq requires pyzmq &gt;= 2.1.4, but you have 2.1.10</font></div>



</div></div></div></blockquote><div><div class="gmail_quote"><div><br></div><div>So, it seems the problem still exists.</div></div></div></blockquote></div><br></div>That&#39;s another bug in 0.11 - you can see from the traceback that it&#39;s importing stuff from your IPython 0.11 installation. If you install 0.12.dev so that it is imported before 0.11, it should work.<br>
<font color="#888888">

<br>Thomas<br>
</font></blockquote></div><br></div>